@charset "UTF-8";
/* CSS Document */


* {margin: 0; padding: 0; outline: 0;}

html, body {
   height:100%;
}

a:link {color:#FFF; text-decoration:none;}      /* unvisited link */
a:visited {color:#FFF;text-decoration:none;}  /* visited link */
a:hover {color:#FFF;text-decoration:none;}  /* mouse over link */
a:active {color:#FFF;text-decoration:none;}  /* selected link */

.enlaceB:link {color:#575756;text-decoration:none;}	
.enlaceB:visited {color:#575756;text-decoration:none;}			
.enlaceB:hover {color:#575756;text-decoration:none;}		
.enlaceB:active {color:#575756;text-decoration:none;}	



/* FONTS */


@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@300;400;600;700&display=swap');


#widget{
	position:fixed;
	right:0;
	top:170px;
	background-color:#d4d2ac;
	z-index:2000;
	padding:15px;
	padding-right:30px;
}


#whatsapp{
	width:60px;
	height:60px;
	position:fixed;
	left:60px;
	bottom: 50px;
	z-index: 100;
}
	

#fondo_home{
	width:60%;
	height:800px;
	float:left;
	background-color:#f7f0ed;
	position:relative;
	left:0;
	top:0;
	z-index:0;
	display:block;
}


#cont-vacio{
	width:100%;
	float:left;
}

#contenedor-total{
	width: 100%;
	float: left;
	position: Absolute;
	left: 2px;
	top: 0;
	z-index: 1;
}

.boxHeader{
  width: 100%;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  flex-direction: column;
  transition: .3s;
}

.boxHeader2{
  width: 100%;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  flex-direction: column;
  transition: .3s;
  position:static;
}


.headerFixed{
	padding-top:0px;
  height: 150px;
  background-color:#b2af6d;
  /*border-bottom: solid #FFF 1px;*/
  position: fixed;
  top: 0;
  left: 0;
z-index:100;
display:block;
}


#cont-botonera{
	width: 90%;
	margin: 0 auto;
	z-index: 10;
	position:absolute;
	top:0;
	
}

#botonera{
	width: 750px;
	text-align: right;
	float: right;
	display: flex;
	transition: .3s;

}


.linea-estoy{
	background-color:#707046;
	display:block;	
}


#reservar-ya{
	background-color:#707046;
	border-radius:20px;
	float:left;
	padding: 14px;
	padding-left:20px;
	padding-right:20px;
	margin-left:10px;
	margin-bottom:10px;
	font-size: 14px;
	font-family: 'Montserrat', sans-serif;
	font-weight: 600;
}


#reservar-ya:hover{
	background-color:#1d1d1b;
	
}




.headerFixed #cssmenu{
  padding-top: inherit;
  display:block;

}


.headerFixed #cont_botonera{
  position: absolute;
  width: 90%;
  margin: 0 auto;
	z-index: 10;
}


.headerFixed #botonera{
  margin-top:50px;
}



#logo_gral{
	width:163px;
	height:170px;
	float:left;
	display:block;
  transition: .3s;
  z-index:100;
}

#logo_mobile{
	display:none;
}


#fondo_redes_mobile{
	display:none;
}


.headerFixed #logo_gral{
  width:163px;
	height:170px;
	float:left;

  display: block;
  margin-left:10%;
  transition: .3s;
  display: flex;
}






/* TOP HOME */

#top_home{
    width: 100%;
    height: 100%;
    margin:0;
    background: url(imgs/fondo_top.jpg) no-repeat top center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    float:left;
	
}


#top_home-mobile{
	display:none;
}


#cont_top_home{
	width:410px;
	height:504px;
	margin-right:120px;
	position:absolute;
	bottom:80px;
	right:2%;
	text-align:center;
	z-index:2;
	display:block;
}

#cont_top_home-mobile{
	display:none;
}


#titulo_top_home{
	font-family: 'Montserrat', sans-serif;
	font-weight: 600;
	font-size:70px;
	line-height:71px;
	letter-spacing:-2px;
	text-align:center;
	color:#FFF;
}

#subtitulo_top_home{
	margin-top:20px;
	font-family: 'Montserrat', sans-serif;
	font-weight: 300;
	font-size:22px;
	letter-spacing:-1px;
	text-align:center;
	color:#FFF;
}


#btn-whatsapp{
	width:260px;
	border-radius:30px;
	border-color:#1d1d1b;
	border-style:solid;
	border-width:2px;
	padding: 14px;
	padding-left:20px;
	padding-right:20px;
	font-size: 14px;
	font-family: 'Montserrat', sans-serif;
	font-weight: 600;
	color:#1d1d1b;
	margin:0 auto;
	margin-top:30px;
	cursor:pointer;
}

#cont_btn_redes{
	width:130px;
	height:32px;
	margin:0 auto;
	margin-top:35px;
}

#btn_redes{
	width:32px;
	height:32px;
	float:left;
}

#btn_redes-margen{
	width:16px;
	height:32px;
	float:left;
}




/* CARRUSEL HOME */

#carrusel_home{

    width: 100%;
    height: 100%;
    margin:0;
    /* background: url(img/fondo_galeria.jpg) no-repeat top center; */
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    float:left;
	position:relative;
}





/* BIO */

#bio{
	height:400px;
	width:1200px;
	margin:0 auto;
	padding-top:50px;
	padding-bottom:50px;
}


#bio-txt{
	width:500px;
	font-size: 20px;
	line-height:30px;
	font-family: 'Montserrat', sans-serif;
	font-weight: 400;
	color:#1d1d1b;
	float:left;
}

#bio-img{
	width:640px;
	height:400px;
	float:right;
}


#btn-reservar{
	height:30px;
	width:130px;
	border-radius:30px;
	background-color:#707046;
	padding: 5px;
	padding-left:20px;
	padding-right:20px;
	font-size: 14px;
	font-family: 'Montserrat', sans-serif;
	font-weight: 600;
	text-align:center;
	color:#FFF;
	margin:0 auto;
	margin-top:30px;
	cursor:pointer;
}








/* SERVICIOS HOME */

#servicios_home{
	height:650px;
	width:100%;
	float:left;
	background-color:#848e93;
}

#titulo_servicios{
	width:100%;
	font-family: 'Montserrat', sans-serif;
	font-weight: 600;
	font-size:54px;
	letter-spacing:-2px;
	text-align:center;
	color:#FFF;
	margin-top:60px;
}

#cont_servicios{
	width:1200px;
	height:400px;
	margin:0 auto;
	margin-top:40px;
}

#item_servicios1{
	float:left;
	margin-right:126px;
	margin-bottom:60px;
}

#item_servicios2{
	clear:left;
	float:left;
	margin-right:126px;
	margin-bottom:60px;
}

#item_servicios3{
	float:left;
	margin-bottom:40px;
}



/* GALERIA HOME */


#galeria_home{
	height:550px;
	width:100%;
	float:left;
}


#titulo_galeria{
	width:100%;
	font-family: 'Montserrat', sans-serif;
	font-weight: 600;
	font-size:54px;
	letter-spacing:-2px;
	text-align:center;
	color:#b2af6d;
	margin-top:60px;
}

#btn-vergaleria{
	height:22px;
	width:130px;
	border-radius:30px;
	background-color:#707046;
	padding: 5px;
	padding-left:20px;
	padding-right:20px;
	padding-top:8px;
	font-size: 14px;
	font-family: 'Montserrat', sans-serif;
	font-weight: 600;
	text-align:center;
	color:#FFF;
	margin:0 auto;
	margin-top:50px;
	cursor:pointer;
}

#img-galeria_home{
	float:left;
	width:336px;
	height:236px;
}

#margen-galeria_home{
	float:left;
	width:21px;
	height:236px;
}




/* OPINIONES */

#fondo-opiniones{
	width: 100%;
	height: 500px;
	background-color: #e6e4d0;
	float: left;
}

#titulo_opiniones{
	width:100%;
	font-family: 'Montserrat', sans-serif;
	font-weight: 600;
	font-size:54px;
	letter-spacing:-2px;
	text-align:center;
	color:#575756;
	margin-top:60px;
}

#cont-opiniones-gral{
	width: 1200px;
	height: 236px;
	margin: 0 auto;
	margin-bottom: 0px;
	margin-top: 40px;
}

#cont-opiniones{
	width:1050px;
	height:236px;
	margin: 0 auto;
	margin-top:0px;
	position:relative;
	
}


#cont-opinion{
	float:left;
	width:211px;
	height:196px;
	padding:20px;
	background-color:#FFF;
}

#cont-opinion-margen{
	float:left;
	width:15px;
	height:236px;
}

#opinion-estrellas{
	width:100%;
	height:16px;
	float:right;
	text-align:right;
	margin-bottom:15px;
}

#opinion-nombre{
	width:100%;
	font-family: 'Montserrat', sans-serif;
	font-weight: 600;
	font-size:15px;
	text-align:left;
	color:#1d1d1b;
	margin-bottom:20px;
}

#opinion-txt{
	width:100%;
	font-family: 'Montserrat', sans-serif;
	font-weight: 400;
	font-size:11px;
	line-height:13px;
	text-align:left;
	color:#1d1d1b;
}




/* loop */

#loop_servicios{
	width:100%;
	padding-bottom:130px;
}

#loop{
	display: block;
	width: 100%;
	margin: 0 auto;
}

.section{
  width: 100%;
  /*max-height: 100vh;*/
  padding-top: 0;
  display:block;
}

.section2{
  display:none;
}




/* PIE */

#fondo_pie{
    width: 100%;
    height:370px;
    float:left;
    background: url(imgs/fondo_pie.jpg) no-repeat top center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
	position:relative;
}

#pie_txtmin{
	width:350px;
	font-family: 'Montserrat', sans-serif;
	font-weight: 400;
	font-size:14px;
	line-height:17px;
	text-align:left;
	color:#1d1d1b;
	position:absolute;
	left:80px;
	top:calc(50% - 30px);
}

.fondo-txt-blanco{
	background-color:#FFF;
}


#pie_cont-redes{
	height:320px;
	width:190px;
	border-left: solid #FFF 1px;
	margin-top:25px;
	float:right;
	position:relative;
}

#pie_caja-redes{
	height:227px;
	width:32px;
	position:absolute;
	left:calc(50% - 16px);
	top:calc(50% - 113px);
}

#pie-redes{
	height:32px;
	width:32px;
}

#pie-cajainfo{
	width:375px;
	height:270px;
	margin-top:40px;
	margin-right:5%;
	float:right;
}

#pie-cajainfo_mobile{
	display:none;
}

#pie_info-titulo{
	font-family: 'Montserrat', sans-serif;
	font-weight: 400;
	font-size:26px;
	text-align:left;
	color:#707046;
	margin-left:48px;
	margin-bottom:30px;
	float:left;
}

#pie_info-icono{
	width:48px;
	height:45px;
	clear:left;
	float:left;
}


#pie_info-txt{
	font-family: 'Montserrat', sans-serif;
	font-weight: 400;
	font-size:21px;
	line-height:25px;
	text-align:left;
	color:#FFF;
	margin-bottom:30px;
	float:left;
}

#btn-googlemaps{
	height:22px;
	border-radius:30px;
	background-color:#707046;
	padding: 5px;
	padding-left:20px;
	padding-right:20px;
	padding-top:8px;
	margin-left:48px;
	font-size: 14px;
	font-family: 'Montserrat', sans-serif;
	font-weight: 600;
	text-align:center;
	color:#FFF;
	cursor:pointer;
	float:left;
}







/* GALERIA */


#galeria{
	width:100%;
	float:left;
	background-color:#FFF;
}


#top_galeria{
    width: 100%;
    height: 175px;
    margin:0;
    background: url(imgs/fondo_galeria.jpg) no-repeat top center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    float:left;
	
}

#galeria-txt{
	width:1000px;
	font-size: 20px;
	line-height:30px;
	font-family: 'Montserrat', sans-serif;
	text-align:center;
	font-weight: 400;
	color:#1d1d1b;
	margin:0 auto;
	margin-top:50px;
	margin-bottom:70px;
}


#galeria_cont-imgs{
	width:93%;
	margin:0 auto;
	display:block;
}


#galeria_cont-mobile{
	display:none;
}


#galeria_columna-img{
	width:32%;
	float:left;
}

#galeria-img{
	width:100%;
	clear:left;
	float:left;
	margin-bottom:5%;
}


#galeria_img-margen{
	width:2%;
	float:left;
}



/* SERVICIOS */


#servicios{
	width:100%;
	float:left;
	background-color:#FFF;
}


#top_servicios{
    width: 100%;
    height: 175px;
    margin:0;
    background: url(imgs/fondo_servicios.jpg) no-repeat top center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    float:left;
	
}


#cont-iconos_servicios{
	width:975px;
	height:100px;
	margin: 0 auto;
	margin-top:50px;
	margin-bottom:80px;
	display:block;
}

#cont-iconos_servicios-mobile{
	display:none;
}

#iconos_servicios{
	height:100px;
	float:left;
}

#iconos_servicios-margen{
	height:100px;
	width:200px;
	float:left;
	background-color:#FFF;
}


#servicios-img{
	width:100%;
	clear:left;
	float:left;
	margin-bottom:5%;
}


#servicios-img_desayunos{
	width:100%;
	clear:left;
	float:left;
	margin-bottom:5%;
	position:relative;
}

#servicios-img_pileta{
	width:100%;
	clear:left;
	float:left;
	margin-bottom:5%;
	position:relative;
}

#servicios-img_sum{
	width:100%;
	clear:left;
	float:left;
	margin-bottom:5%;
	position:relative;
}

#servicios-img_hamb{
	width:100%;
	clear:left;
	float:left;
	margin-bottom:5%;
	position:relative;
}


#servicios-img_cocheras{
	width:100%;
	clear:left;
	float:left;
	margin-bottom:5%;
	position:relative;
}



#servicios-txt_desayunos{
	width:100%;
	font-size: 17px;
	line-height:25px;
	font-family: 'Montserrat', sans-serif;
	text-align: left;
	font-weight: 400;
	color:#1d1d1b;
	margin-top:80px;
	position:absolute;
}


#servicios-txt_pileta{
	width:100%;
	font-size: 17px;
	line-height:25px;
	font-family: 'Montserrat', sans-serif;
	text-align: left;
	font-weight: 400;
	color:#1d1d1b;
	margin-top:120px;
	position:absolute;
	
}

#servicios-txt_hamb{
	width: 100%;
	font-size: 17px;
	line-height: 25px;
	font-family: 'Montserrat', sans-serif;
	text-align: left;
	font-weight: 400;
	color: #1d1d1b;
	margin-top: 150px;
	position: absolute;
	left: -1px;	
}



#servicios-txt_sum{
	width: 100%;
	font-size: 17px;
	line-height: 25px;
	font-family: 'Montserrat', sans-serif;
	text-align: left;
	font-weight: 400;
	color: #1d1d1b;
	margin-top: 100px;
	position: absolute;
	left: -1px;	
}



#servicios-txt_cocheras{
	width:100%;
	font-size: 17px;
	line-height:25px;
	font-family: 'Montserrat', sans-serif;
	text-align: left;
	font-weight: 400;
	color:#1d1d1b;
	margin-top:160px;
	position:absolute;
	
}


/* HABITACIONES */


#habitaciones{
	width:100%;
	float:left;
}


#top_habitaciones{
    width: 100%;
    height: 175px;
    margin:0;
    background: url(imgs/fondo_habitaciones.jpg) no-repeat top center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    float:left;
}

#fondo-hab{
	width:100%;
	background-color:#FFF;
	float:left;
	display:block;
}

#fondo-hab-superior{
	width:100%;
	background-color:#e8eaeb;
	padding-top:2%;
	float:left;
	display:block;
}

#fondo-hab-superior-mobile{
	display:none;
}

#fondo-hab-estandar{
	width:100%;
	background-color:#ccc99e;
	padding-top:2%;
	float:left;
	display:block;
}

#fondo-hab-estandar-mobile{
	display:none;
}

#habitaciones-img-general{
	width:100%;
	clear:left;
	float:left;
	margin-bottom:5%;
	position:relative;
}

#habitaciones-img-superior{
	width:100%;
	clear:left;
	float:left;
	margin-bottom:5%;
	position:relative;
}

#habitaciones-img-estandar{
	width:100%;
	clear:left;
	float:left;
	margin-bottom:5%;
	position:relative;
}

#habitaciones-cont{
	width:80%;
	position:absolute;
	top:0%;
	left:10%;
}


#habitaciones-txt{
	font-size: 17px;
	line-height:27px;
	font-family: 'Montserrat', sans-serif;
	text-align: left;
	font-weight: 400;
	color:#1d1d1b;
	float:left;
}



#habitaciones-cont-superior{
	width:80%;
	position:absolute;
	top:1%;
	left:10%;
}


#habitaciones2-txt{
	font-size: 41px;
	line-height:40px;
	font-family: 'Montserrat', sans-serif;
	text-align: left;
	font-weight: 700;
	color:#474746;
	float:left;
	padding-bottom:10px;
}


#btn-reservar-superior{
	height:22px;
	width:180px;
	border-radius:30px;
	background-color:#4a4a49;
	padding: 5px;
	padding-left:20px;
	padding-right:20px;
	padding-top:8px;
	font-size: 14px;
	font-family: 'Montserrat', sans-serif;
	font-weight: 600;
	text-align:center;
	color:#FFF;
	margin-top:10px;
	cursor:pointer;
	float:left;
}


#habitaciones-img-cuadrada-superior{
	width:100%;
	clear:left;
	float:left;
	position:absolute;
	bottom:0;
}


#btn-reservar-estandar{
	height:22px;
	width:180px;
	border-radius:30px;
	background-color:#707046;
	padding: 5px;
	padding-left:20px;
	padding-right:20px;
	padding-top:8px;
	font-size: 14px;
	font-family: 'Montserrat', sans-serif;
	font-weight: 600;
	text-align:center;
	color:#FFF;
	margin-top:10px;
	margin-bottom:30px;
	cursor:pointer;
	float:left;
}







/* CONTACTO */


#top_contacto{
    width: 100%;
    height: 175px;
    margin:0;
    background: url(imgs/fondo_contacto.jpg) no-repeat top center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    float:left;
}

#contacto{
	width:100%;
	height:780px;
	float:left;
	background-color:#e0ddc4;
	position:relative;
}



#contacto-fondo-blanco{
	width: 20%;
	height: 780px;
	float: left;
	text-align: center;
	background-color: #efeee1;
	display: block;
	position:relative;
	display:block;
}


#contacto-logo{
	width:180px;
	height:130px;
	margin:0 auto;
	background-image:url(imgs/logo_contacto.png);
	position:absolute;
	top:calc(50% - 65px);
	left:calc(50% - 90px);
}

#cont-contacto-gral{
	width: 800px;
	height: 650px;
	margin-left: 5%;
	margin-top: 40px;
	float: left;
}

#cont-contacto-col1{
	width: 370px;
	float: left;
	text-align: center;
	margin-top: 120px;
	display:block;
}


#contacto-cajainfo{
	width:370px;
	height:270px;
	float:right;
}


#contacto_info-txt{
	font-family: 'Montserrat', sans-serif;
	font-weight: 400;
	font-size:21px;
	line-height:25px;
	text-align:left;
	color:#616160;
	margin-bottom:30px;
	float:left;
}



#cont-contacto-redes{
	width:203px;
	height:32px;
	margin-top:50px;
	margin-left:40px;
	float:left;
}


#contacto-redes{
	height:32px;
	width:32px;
	float:left;
}

#contacto-redes-margen{
	height:32px;
	width:25px;
	float:left;
}


#cont-contacto-col2{
	width:410px;
	float:right;
	margin-top: 30px;
}


#cont-contacto-titulo{
	width: 100%;
	font-family: 'Montserrat', sans-serif;
	font-weight:400;
	font-size: 29px;
	text-align:left;
	color: #1d1d1b;
}


#contenedor_form{
	width:410px;
    height:450px;
	margin-top:25px;
	text-align:center;
}

#contenedor_form_mobile{
	display:none;
}




/* FORM */

.despl {
    display:block;
    width:215px;
    height:30px;
    font-family: 'Montserrat', sans-serif;
	font-weight:400;
    font-size:12px;
}
form {
    width:100%;
    margin:0 auto;

}

input, textarea {
    width:410px;
    height:40px;
    border:none;
    margin-bottom:20px;
	background-color:#FFF;
	font-family: 'Montserrat', sans-serif;
	font-weight:400;
    font-size:14px;
    text-align:left;
    color:#333f3e;
	border-radius:5px;

}

textarea {
    height:200px;
    margin-bottom:20px;
    padding-top:10px;

}


#submit {
	height:37px;
	width:120px;
	border-radius:30px;
	background-color:#707046;
	padding: 5px;
	padding-left:20px;
	padding-right:20px;
	padding-top:3px;
	font-size: 14px;
	font-family: 'Montserrat', sans-serif;
	font-weight: 600;
	text-align:center;
	color:#FFF;
	cursor:pointer;
	float:left;
}



/* fin FORM */






@media screen and (max-width:1500px ) {
	
	

#cont_top_home{
	width:410px;
	height:504px;
	margin-right:0px;
	position:absolute;
	bottom:-10%;
	right:5%;
	text-align:center;
	z-index:10;
}


#titulo_top_home{
	font-family: 'Montserrat', sans-serif;
	font-weight: 600;
	font-size:50px;
	line-height:50px;
	letter-spacing:-2px;
	text-align:center;
	color:#FFF;
}

#subtitulo_top_home{
	margin-top:20px;
	font-family: 'Montserrat', sans-serif;
	font-weight: 300;
	font-size:20px;
	letter-spacing:-1px;
	text-align:center;
	color:#FFF;
}


/* BIO */

#bio{
	height:400px;
	width:900px;
	margin:0 auto;
	padding-top:50px;
	padding-bottom:50px;
}


#bio-txt{
	width:400px;
	font-size: 18px;
	line-height:27px;
	font-family: 'Montserrat', sans-serif;
	font-weight: 400;
	color:#1d1d1b;
	float:left;
}

#bio-img{
	width:440px;
	height:400px;
	float:right;
}

#btn-reservar{
	height:27px;
	width:130px;
	border-radius:30px;
	background-color:#707046;
	padding: 5px;
	padding-left:20px;
	padding-right:20px;
	padding-top:5px;
	font-size: 14px;
	font-family: 'Montserrat', sans-serif;
	font-weight: 600;
	text-align:center;
	color:#FFF;
	margin:0 auto;
	margin-top:30px;
	cursor:pointer;
}



/* SERVICIOS HOME */


#cont_servicios{
	width:1100px;
	height:400px;
	margin:0 auto;
	margin-top:40px;
}

#item_servicios1{
	float:left;
	margin-right:70px;
	margin-bottom:60px;
}

#item_servicios2{
	clear:left;
	float:left;
	margin-right:70px;
	margin-bottom:60px;
}

#item_servicios3{
	float:left;
	margin-bottom:40px;
}





/* PIE */

#fondo_pie{
    width: 100%;
    height:370px;
    float:left;
    background: url(imgs/fondo_pie.jpg) no-repeat top center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
	position:relative;
}

#pie_txtmin{
	width:350px;
	font-family: 'Montserrat', sans-serif;
	font-weight: 400;
	font-size:14px;
	line-height:17px;
	text-align:left;
	color:#1d1d1b;
	position:absolute;
	left:80px;
	top:calc(50% - 30px);
}

.fondo-txt-blanco{
	background-color:#FFF;
}


#pie_cont-redes{
	height:320px;
	width:150px;
	border-left: solid #FFF 1px;
	margin-top:25px;
	float:right;
	position:relative;
}

#pie_caja-redes{
	height:227px;
	width:32px;
	position:absolute;
	left:calc(50% - 16px);
	top:calc(50% - 113px);
}

#pie-redes{
	height:32px;
	width:32px;
}

#pie-cajainfo{
	width:375px;
	height:270px;
	margin-top:40px;
	margin-right:3%;
	float:right;
}

#pie_info-titulo{
	font-family: 'Montserrat', sans-serif;
	font-weight: 400;
	font-size:26px;
	text-align:left;
	color:#707046;
	margin-left:48px;
	margin-bottom:30px;
	float:left;
}

#pie_info-icono{
	width:48px;
	height:45px;
	clear:left;
	float:left;
}


#pie_info-txt{
	font-family: 'Montserrat', sans-serif;
	font-weight: 400;
	font-size:21px;
	line-height:25px;
	text-align:left;
	color:#FFF;
	margin-bottom:30px;
	float:left;
}





/* SERVICIOS */


#servicios-txt_desayunos{
	width:100%;
	font-size: 14px;
	line-height:20px;
	font-family: 'Montserrat', sans-serif;
	text-align: left;
	font-weight: 400;
	color:#1d1d1b;
	margin-top:40px;
	position:absolute;
}


#servicios-txt_pileta{
	width:100%;
	font-size: 14px;
	line-height:20px;
	font-family: 'Montserrat', sans-serif;
	text-align: left;
	font-weight: 400;
	color:#1d1d1b;
	margin-top:80px;
	position:absolute;
	
}

#servicios-txt_hamb{
	width: 100%;
	font-size: 14px;
	line-height: 20px;
	font-family: 'Montserrat', sans-serif;
	text-align: left;
	font-weight: 400;
	color: #1d1d1b;
	margin-top: 90px;
	position: absolute;
	left: -1px;	
}



#servicios-txt_sum{
	width: 100%;
	font-size: 14px;
	line-height: 20px;
	font-family: 'Montserrat', sans-serif;
	text-align: left;
	font-weight: 400;
	color: #1d1d1b;
	margin-top: 50px;
	position: absolute;
	left: -1px;	
}



#servicios-txt_cocheras{
	width:100%;
	font-size: 14px;
	line-height:20px;
	font-family: 'Montserrat', sans-serif;
	text-align: left;
	font-weight: 400;
	color:#1d1d1b;
	margin-top:110px;
	position:absolute;
	
}



/* HABITACIONES */



#fondo-hab-superior{
	width:100%;
	background-color:#e8eaeb;
	padding-top:2%;
	float:left;
}

#fondo-hab-estandar{
	width:100%;
	background-color:#ccc99e;
	padding-top:2%;
	float:left;
}


#habitaciones-img-general{
	width:100%;
	clear:left;
	float:left;
	margin-bottom:5%;
	position:relative;
}

#habitaciones-img-superior{
	width:100%;
	clear:left;
	float:left;
	margin-bottom:5%;
	position:relative;
}

#habitaciones-img-estandar{
	width:100%;
	clear:left;
	float:left;
	margin-bottom:5%;
	position:relative;
}

#habitaciones-cont{
	width: 80%;
	position: absolute;
	top: 0%;
	left: 10%;
}


#habitaciones-txt{
	font-size: 12px;
	line-height: 20px;
	font-family: 'Montserrat', sans-serif;
	text-align: left;
	font-weight: 400;
	color: #1d1d1b;
	float: left;
}



#habitaciones-cont-superior{
	width:80%;
	position:absolute;
	top:1%;
	left:10%;
}


#habitaciones2-txt{
	font-size: 37px;
	line-height:36px;
	font-family: 'Montserrat', sans-serif;
	text-align: left;
	font-weight: 700;
	color:#474746;
	float:left;
	padding-bottom:10px;
}


#btn-reservar-superior{
	height:22px;
	width:180px;
	border-radius:30px;
	background-color:#4a4a49;
	padding: 5px;
	padding-left:20px;
	padding-right:20px;
	padding-top:8px;
	font-size: 14px;
	font-family: 'Montserrat', sans-serif;
	font-weight: 600;
	text-align:center;
	color:#FFF;
	margin-top:10px;
	cursor:pointer;
	float:left;
}


#habitaciones-img-cuadrada-superior{
	width:100%;
	clear:left;
	float:left;
	position:absolute;
	bottom:0;
}


#btn-reservar-estandar{
	height:22px;
	width:180px;
	border-radius:30px;
	background-color:#707046;
	padding: 5px;
	padding-left:20px;
	padding-right:20px;
	padding-top:8px;
	font-size: 14px;
	font-family: 'Montserrat', sans-serif;
	font-weight: 600;
	text-align:center;
	color:#FFF;
	margin-top:10px;
	margin-bottom:30px;
	cursor:pointer;
	float:left;
}




/* CONTACTO */

#contacto_info-txt{
	font-family: 'Montserrat', sans-serif;
	font-weight: 400;
	font-size:19px;
	line-height:23px;
	text-align:left;
	color:#616160;
	margin-bottom:30px;
	float:left;
}



}


@media screen and (max-width:1000px ) {  /************************** MOBILE ****************************/





.headerFixed{
padding-top:0px;
  height: 80px;
  /*border-bottom: solid #FFF 1px;*/
  position: fixed;
  top: 0;
  left: 0;
z-index:100;
display:block;
}


.headerFixed #cssmenu{
  padding-top: 13px;
}


.linea-estoy{
	background-color:rgba(51, 170, 51, .0)
}


#reservar-ya{
	background-color:#707046;
	border-radius:0px;
	width:100%;
	float:left;
	padding: 14px;
	padding-left:0px;
	padding-right:0px;
	margin-left:0px;
	margin-bottom:10px;
	font-size: 18px;
	text-align:center;
	font-family: 'Montserrat', sans-serif;
	font-weight: 600;
}


#logo_gral{
	display:none
}


.headerFixed #logo_gral{
	display:none
}


.headerFixed #botonera{
  margin-top:0px;
  z-index:100;
}


#logo_mobile{
	display:block;
	width:125px;
	height:117px;
	position:fixed;
	left:15px;
	top:0px;
	z-index:1000;
}


#fondo_redes_mobile{
	display:block;
	width:100%;
	height:200px;
	float:left;
	text-align:center;
	background-image:url(imgs/fondo_redes_mobile.jpg);
}





/* TOP HOME */

#top_home-mobile{
    width: 100%;
    height: 100%;
    margin:0;
    background: url(imgs/fondo_top_mobile.jpg) no-repeat top left;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    float:left;
	display:block;	
}



#cont_top_home{
	display:none;
}


#cont_top_home-mobile{
	width:300px;
	position:absolute;
	bottom:40px;
	right:calc(50% - 150px);
	text-align:center;
	display:block;
}


#titulo_top_home{
	font-family: 'Montserrat', sans-serif;
	font-weight: 600;
	font-size:50px;
	line-height:48px;
	letter-spacing:-2px;
	text-align:center;
	color:#FFF;
}

#subtitulo_top_home{
	margin-top:20px;
	font-family: 'Montserrat', sans-serif;
	font-weight: 300;
	font-size:18px;
	letter-spacing:-1px;
	text-align:center;
	color:#FFF;
}


#btn-whatsapp{
	width:260px;
	border-radius:30px;
	border-color:#1d1d1b;
	border-style:solid;
	border-width:2px;
	padding: 14px;
	padding-left:20px;
	padding-right:20px;
	font-size: 14px;
	font-family: 'Montserrat', sans-serif;
	font-weight: 600;
	color:#1d1d1b;
	margin:0 auto;
	margin-top:30px;
	cursor:pointer;
}

#cont_btn_redes{
	width:130px;
	height:32px;
	margin:0 auto;
	margin-top:35px;
}

#btn_redes{
	width:32px;
	height:32px;
	float:left;
}

#btn_redes-margen{
	width:16px;
	height:32px;
	float:left;
}




/* BIO */

#bio{
	width:85%;
	height:800px;
	margin:0 auto;
	padding-top:50px;
	padding-bottom:50px;
}


#bio-txt{
	width:100%;
	font-size: 20px;
	line-height:30px;
	font-family: 'Montserrat', sans-serif;
	font-weight: 400;
	color:#1d1d1b;
	text-align:center;
	float:left;
}

#bio-img{
	width:350px;
	height:218px;
	float:none;
	margin:0 auto;
}


#btn-reservar{
	height:30px;
	width:130px;
	border-radius:30px;
	background-color:#707046;
	padding: 5px;
	padding-left:20px;
	padding-right:20px;
	font-size: 14px;
	font-family: 'Montserrat', sans-serif;
	font-weight: 600;
	text-align:center;
	color:#FFF;
	margin:0 auto;
	margin-top:30px;
	margin-bottom:50px;
	cursor:pointer;
}



/* SERVICIOS HOME */

#servicios_home{
	width:100%;
	height:1600px;
	float:left;
	background-color:#848e93;
}

#titulo_servicios{
	width:100%;
	font-family: 'Montserrat', sans-serif;
	font-weight: 600;
	font-size:54px;
	letter-spacing:-2px;
	text-align:center;
	color:#FFF;
	margin-top:60px;
}

#cont_servicios{
	width:100%;
	height:1550px;
	margin:0 auto;
	margin-top:40px;
	text-align:center;
}

#item_servicios1{
	float:none;
	width:70%;
	margin-right:0px;
	margin:0 auto;
	margin-bottom:100px;
	
}

#item_servicios2{
	clear:left;
	float:none;
	width:70%;
	margin-right:0px;
	margin:0 auto;
	margin-bottom:100px;
}

#item_servicios3{
	float:none;
	width:70%;
	margin:0 auto;
	margin-bottom:100px;
}


/* GALERIA HOME */


#galeria_home{
	height:550px;
	width:100%;
	float:left;
}


#titulo_galeria{
	width:100%;
	font-family: 'Montserrat', sans-serif;
	font-weight: 600;
	font-size:46px;
	letter-spacing:-2px;
	text-align:center;
	color:#b2af6d;
	margin-top:60px;
}




/* OPINIONES */

#fondo-opiniones{
	margin-top:0px;
	width:100%;
	height:550px;
	background-color: #e6e4d0;
	position:relative;
	z-index : 50;
}


#titulo_opiniones{
	width:70%;
	font-family: 'Montserrat', sans-serif;
	font-weight: 600;
	font-size:46px;
	line-height:46px;
	letter-spacing:-2px;
	text-align:center;
	color:#575756;
	margin:0 auto;
	margin-top:60px;
}

#cont-opiniones-gral{
	width:100%;
	height:900px;
	margin: 0 auto;
	margin-top:50px;
}

#cont-opinion{
float:none;
	width:211px;
	height:196px;
	padding:20px;
	margin:0 auto;
	background-color:#FFF;
}

#cont-opiniones{
	width:100%;
	height:236px;
	margin: 0 auto;
	margin-top:0px;
	position:relative;
	
}






/* loop */


.section{
   display:none;
}

.section2{
  width: 100%;
  max-height: 100vh;
  padding-top: 0;
  display:block;
}

#cont-opiniones-mobile{
	width:100%;
	margin: 0 auto;	
}


#opiniones-mobile-linea{
	width:80%;
	height:1px;
	margin:0 auto;
	margin-bottom:50px;
	margin-top:40px;
	background-color:#666;
}


#opiniones_txt{
	width:70%;
	margin:0 auto;
	font-family: 'Barlow Condensed', sans-serif;
	font-weight:400;
	font-size:22px;
	line-height:25px;
	color:#000;
	text-align:center;
}

#opiniones_img{
	width:100%;
	height:60px;
	text-align:center;
	margin-top:20px;
}



/* PIE */

#fondo_pie{
    width: 100%;
    height:370px;
    float:left;
    background: url(imgs/fondo_pie.jpg) no-repeat top center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
	position:relative;
}

#pie_txtmin{
	width:230px;
	font-family: 'Montserrat', sans-serif;
	font-weight: 400;
	font-size:14px;
	line-height:17px;
	text-align:left;
	color:#1d1d1b;
	position:absolute;
	left:40px;
	top:calc(50% + 50px);
}

.fondo-txt-blanco{
	background-color:#FFF;
}


#pie_cont-redes{
	height:320px;
	width:100px;
	border-left: solid #FFF 1px;
	margin-top:25px;
	float:right;
	position:relative;
}

#pie_caja-redes{
	height:227px;
	width:32px;
	position:absolute;
	left:calc(50% - 16px);
	top:calc(50% - 113px);
}

#pie-redes{
	height:32px;
	width:32px;
}

#pie-cajainfo{
	display:none;
}

#pie-cajainfo_mobile{
	display:block;
	width:375px;
	height:350px;
	margin-top:0px;
	margin-right:0%;
	margin:0 auto;
	text-align:center;
}

#pie_info-titulo{
	width:100%;
	font-family: 'Montserrat', sans-serif;
	font-weight: 400;
	font-size:26px;
	text-align:center;
	color:#707046;
	margin-left:0px;
	margin-bottom:30px;
	margin-top:50px;
	float:none;
}

#pie_info-icono{
	width:48px;
	height:45px;
	clear:left;
	float:left;
	margin-left:20px;
}


#pie_info-txt{
	font-family: 'Montserrat', sans-serif;
	font-weight: 400;
	font-size:19px;
	line-height:25px;
	text-align:left;
	color:#575756;
	margin-bottom:30px;
	float:left;
}

#btn-googlemaps{
	height:22px;
	width:170px;
	border-radius:30px;
	background-color:#707046;
	padding: 5px;
	padding-left:20px;
	padding-right:20px;
	padding-top:8px;
	margin-left:0px;
	margin:0 auto;
	font-size: 14px;
	font-family: 'Montserrat', sans-serif;
	font-weight: 600;
	text-align:center;
	color:#FFF;
	cursor:pointer;
	float:none;
}






/* GALERIA */


#galeria{
	width:100%;
	float:left;
	background-color:#FFF;
}


#top_galeria{
    width: 100%;
    height: 175px;
    margin:0;
    background: url(imgs/fondo_galeria.jpg) no-repeat top center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    float:left;
	
}

#galeria-txt{
	width:85%;
	font-size: 20px;
	line-height:30px;
	font-family: 'Montserrat', sans-serif;
	text-align:center;
	font-weight: 400;
	color:#1d1d1b;
	margin:0 auto;
	margin-top:50px;
	margin-bottom:70px;
}




#galeria_cont-imgs{
	display:none;
}


#galeria_cont-mobile{
	width:85%;
	margin:0 auto;
	display:block;
}


#galeria_columna-img{
	width:32%;
	float:left;
}

#galeria-img{
	width:100%;
	clear:left;
	float:left;
	margin-bottom:5%;
}




/* SERVICIOS */



#cont-iconos_servicios{
	display:none;
}

#cont-iconos_servicios-mobile{
	width: 350px;
	height: 100px;
	margin: 0 auto;
	margin-bottom: 0px;
	display: block;
}

#iconos_servicios{
	height:100px;
	float:left;
}

#iconos_servicios-margen{
	height:100px;
	width:25px;
	float:left;
	background-color:#FFF;
}


#servicios-img{
	width:100%;
	clear:left;
	float:left;
	margin-bottom:5%;
}


#servicios-img_desayunos{
	width:100%;
	clear:left;
	float:left;
	margin-bottom:5%;
	position:relative;
}

#servicios-img_pileta{
	width:100%;
	clear:left;
	float:left;
	margin-bottom:5%;
	position:relative;
}

#servicios-img_sum{
	width:100%;
	clear:left;
	float:left;
	margin-bottom:5%;
	position:relative;
}

#servicios-img_hamb{
	width:100%;
	clear:left;
	float:left;
	margin-bottom:5%;
	position:relative;
}


#servicios-img_cocheras{
	width:100%;
	clear:left;
	float:left;
	margin-bottom:5%;
	position:relative;
}



#servicios-txt_desayunos{
	width:100%;
	font-size: 17px;
	line-height:25px;
	font-family: 'Montserrat', sans-serif;
	text-align: center;
	font-weight: 400;
	color:#1d1d1b;
	margin-top:0px;
	position:absolute;
}


#servicios-txt_pileta{
	width:100%;
	font-size: 17px;
	line-height:25px;
	font-family: 'Montserrat', sans-serif;
	text-align: center;
	font-weight: 400;
	color:#1d1d1b;
	margin-top:0px;
	position:absolute;
	
}

#servicios-txt_hamb{
	width: 100%;
	font-size: 17px;
	line-height: 25px;
	font-family: 'Montserrat', sans-serif;
	text-align:center;
	font-weight: 400;
	color: #1d1d1b;
	margin-top: 0px;
	position: absolute;
	left: -1px;	
}



#servicios-txt_sum{
	width: 100%;
	font-size: 17px;
	line-height: 25px;
	font-family: 'Montserrat', sans-serif;
	text-align:center;
	font-weight: 400;
	color: #1d1d1b;
	margin-top: 0px;
	position: absolute;
	left: -1px;	
}



#servicios-txt_cocheras{
	width:100%;
	font-size: 17px;
	line-height:25px;
	font-family: 'Montserrat', sans-serif;
	text-align:center;
	font-weight: 400;
	color:#1d1d1b;
	margin-top:0px;
	position:absolute;
	
}


/* HABITACIONES */


#habitaciones{
	width:100%;
	float:left;
}


#fondo-hab{
	width:100%;
	background-color:#FFF;
	float:left;
	display:none;
}


#habitaciones-cont{
	width: 100%;
	position: absolute;
	top: 10%;
	left: -1px;
}

#habitaciones-img-general{
	width:100%;
	clear:left;
	float:left;
	margin-bottom:0%;
	position:relative;
}

#fondo-hab-superior{
	width:100%;
	background-color:#e8eaeb;
	padding-top:2%;
	float:left;
	display:none;
}

#fondo-hab-superior-mobile{
	width:100%;
	background-color:#e8eaeb;
	padding-top:2%;
	float:left;
	display:block;
}

#fondo-hab-estandar{
	width:100%;
	background-color:#ccc99e;
	padding-top:2%;
	float:left;
	display:none;
}

#fondo-hab-estandar-mobile{
	width:100%;
	background-color:#ccc99e;
	padding-top:2%;
	float:left;
	display:block;
}



#habitaciones-txt{
	font-size: 15px;
	line-height:23px;
	font-family: 'Montserrat', sans-serif;
	text-align: center;
	font-weight: 400;
	color:#1d1d1b;
	float:none;
}



#habitaciones-cont-superior{
	width:80%;
	position:absolute;
	top:1%;
	left:10%;
}


#habitaciones2-txt{
	font-size: 34px;
	line-height:33px;
	font-family: 'Montserrat', sans-serif;
	text-align: center;
	font-weight: 700;
	color:#474746;
	float:none;
	padding-bottom:10px;
	padding-top:5px;
}


#btn-reservar-superior{
	height:22px;
	width:180px;
	border-radius:30px;
	background-color:#4a4a49;
	padding: 5px;
	padding-left:20px;
	padding-right:20px;
	padding-top:8px;
	font-size: 14px;
	font-family: 'Montserrat', sans-serif;
	font-weight: 600;
	text-align:center;
	color:#FFF;
	margin:0 auto;
	margin-top:10px;
	cursor:pointer;
	float:none;
}


#habitaciones-img-cuadrada-superior{
	width:100%;
	clear:left;
	float:left;
	position:absolute;
	bottom:0;
}


#btn-reservar-estandar{
	height:22px;
	width:180px;
	border-radius:30px;
	background-color:#707046;
	padding: 5px;
	padding-left:20px;
	padding-right:20px;
	padding-top:8px;
	font-size: 14px;
	font-family: 'Montserrat', sans-serif;
	font-weight: 600;
	text-align:center;
	color:#FFF;
	margin:0 auto;
	margin-top:10px;
	margin-bottom:30px;
	cursor:pointer;
	float:none;
}




/* CONTACTO */

#contacto{
	width:100%;
	height:1000px;
	float:left;
	background-color:#e0ddc4;
	position:relative;
}



#contacto-fondo-blanco{
	display:none;
}


#contacto-logo{
	width:180px;
	height:130px;
	margin:0 auto;
	background-image:url(imgs/logo_contacto.png);
	position:absolute;
	top:calc(50% - 65px);
	left:calc(50% - 90px);
}

#cont-contacto-gral{
	width: 85%;
	height: 1000px;
	margin-left: 0%;
	margin:0 auto;
	margin-top: 40px;
	float: none;
}

#cont-contacto-col1{
	width: 370px;
	float: none;
	text-align: center;
	margin-top: 0px;
	margin:0 auto;
	display:block;
}


#contacto-cajainfo{
	width:370px;
	height:270px;
	float:none;
	margin:0 auto;
}


#contacto_info-txt{
	font-family: 'Montserrat', sans-serif;
	font-weight: 400;
	font-size:18px;
	line-height:23px;
	text-align:left;
	color:#616160;
	margin-bottom:30px;
	float:left;
}



#cont-contacto-redes{
	width:203px;
	height:32px;
	margin:0 auto;
	float:none;
	padding-top:220px;
}


#contacto-redes{
	height:32px;
	width:32px;
	float:left;
}

#contacto-redes-margen{
	height:32px;
	width:25px;
	float:left;
}


#cont-contacto-col2{
	width:410px;
	float:none;
	margin:0 auto;
	margin-top: 100px;
}


#cont-contacto-titulo{
	width: 100%;
	font-family: 'Montserrat', sans-serif;
	font-weight:400;
	font-size: 29px;
	text-align:center;
	color: #1d1d1b;
}


#contenedor_form{
	width:410px;
    height:450px;
	margin-top:25px;
	text-align:center;
}




/* FORM */

#contacto_form{
    width:85%;
    height:400px;
    float:left;
}

.despl {
    display:block;
    width:85%;
    height:400px;
    font-family: 'Montserrat', sans-serif;
	font-weight:400;
    font-size:12px;
}
form {
    width:100%;
    margin:0 auto;
    float:left;
}

input, textarea {
    width:100%;
    height:33px;
    border:none;
    margin-bottom:8px;
	float:left;
	background-color:#FFF;
	font-family: 'Montserrat', sans-serif;
	font-weight:400;
    font-size:14px;
    text-align:left;
    color:#333f3e;
	border-radius:5px;
}

textarea {
    height:200px;
    margin-bottom:8px;
    padding-top:10px;
	float:left;
}


#submit {
	height:37px;
	width:120px;
	border-radius:30px;
	background-color:#707046;
	padding: 5px;
	padding-left:20px;
	padding-right:20px;
	padding-top:3px;
	margin:0 auto;
	font-size: 14px;
	font-family: 'Montserrat', sans-serif;
	font-weight: 600;
	text-align:center;
	color:#FFF;
	cursor:pointer;
	float:none;
}
